Missing diff-lcs

Error :

/usr/lib/ruby/vendor_ruby/rspec/expectations/differ.rb:1:in `require': no such file to load -- diff/lcs (LoadError)

Fix :

sudo apt-get install ruby-diff-lcs